Tracker Bug 915

Hangs when stopping watching for changes in local folder

Last modified: 2012-11-21 22:07:15

No search results available

: Hangs when stopping watching for changes in loc... Bug# 915
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : Very high
Resolution: FIXED   : Bug
Fixed in: 5.1.2
Description
2012-09-26 15:09
E.g. before upload.
Comment #1
2012-09-26 15:09:05
http://winscp.net/forum/viewtopic.php?t=10938
Comment #2
2012-10-16 00:38:41
Emails with Bob Morgan in August-October 2012.
Comment #3
2012-10-29 11:54:40
http://winscp.net/forum/viewtopic.php?t=11717
Comment #4
2012-10-29 11:56:15
Emails with Ian Gibbons in October 2012.
Comment #5
2012-11-21 22:06:47
Re-fixing in 5.1.2
Comment #6
2012-11-21 22:07:15
Emails with Brett Foster in November 2012.

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License